{
    "tag_relation_type": {
        "tag": "Tag",
        "object_type": "Object type",
        "material": "Material",
        "technique": "Technique",
        "display_subject": "Display subject",
        "topic": "Topic",
        "mentioned": "Mentioned subject",
        "taxon": "Taxon"
    }
}